ul#media {
  list-style: none;
  margin: 0 0 25px 0;
  padding: 0;
}
ul#media li {
  background: #f5f5f5;
  position: relative;
  overflow: hidden;
  zoom: 1;
  box-shadow: 2px 2px 2px #e6e6e6;
  border-radius: 5px;
  margin-bottom: 27px;
  padding: 15px 15px 15px 215px;
  min-height: 80px;
}
ul#media li.last {
  margin-bottom: 0;
}
ul#media li p.image {
  background: #e6e6e6;
  float: left;
  position: relative;
  margin-left: -200px;
  border: 1px solid #3f3f3f;
  border-radius: 1px;
  width: 178px;
  height: 118px;
}
ul#media li p.image img {
  display: block;
}
ul#media li p.image img.overlay {
  cursor: pointer;
  position: absolute;
  top: 32px;
  left: 62px;
}
ul#media li h2,
ul#media li h3 {
  color: #1f3464;
  font-size: 1.692em;
  cursor: pointer;
  margin: 3px 0 3px 0;
}
ul#media li p {
  margin: 0;
}
ul#media li p.action {
  background: url(/img/media/action-background.png) no-repeat;
  position: absolute;
  right: 0;
  bottom: 12px;
  width: 120px;
  height: 19px;
}
ul#media li p.action a {
  color: #fff;
  font-size: 0.923em;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 19px;
  display: block;
  padding-left: 20px;
  width: 100px;
}